.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4bed255b-c695-1ca1-474b-49d72347f356 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4bed255b-c695-1ca1-474b-49d72347f356) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ec8e1f2d-b91f-8007-a55d-9cd878adc2bf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ec8e1f2d-b91f-8007-a55d-9cd878adc2bf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7980759c-56a9-4c0c-a34f-7258efdb8ef2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7980759c-56a9-4c0c-a34f-7258efdb8ef2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c356767f-69a4-4a36-408f-574b8bef332a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c356767f-69a4-4a36-408f-574b8bef332a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-789c306f-f280-2678-7303-0be5753e1844 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-789c306f-f280-2678-7303-0be5753e1844) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7b3826f1-3ea5-0ac6-02bb-55743d5e1dad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7b3826f1-3ea5-0ac6-02bb-55743d5e1dad) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2aa0b096-33ad-4125-30a8-d12ccc755c18 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2aa0b096-33ad-4125-30a8-d12ccc755c18) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
